
Gisaf - Feature #4854

Add depth of the wells

27/11/2017 17:48 - Philippe May

Status: Closed Start date: 27/11/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: poll Spent time: 0.00 hour

Description

Attribute "depth" on the shapefile for wells to be added in the DB model

Related issues:

Duplicates Gisaf - Feature #4513: To add fields in the wells shape file Rejected 07/09/2017

History

#1 - 02/12/2017 12:32 - Philippe May

- Duplicates Feature #4513: To add fields in the wells shape file added

#2 - 02/12/2017 12:32 - Philippe May

- Status changed from New to Closed

#3 - 07/12/2017 00:34 - Philippe May

- Target version set to poll

#4 - 30/12/2017 16:22 - Philippe May

- Duplicated by Feature #5006: displaying the depth of wells added

#5 - 30/12/2017 16:22 - Philippe May

- Duplicated by deleted (Feature #5006: displaying the depth of wells)
